1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

I get some message like "ELF: not found" on Linux when trying to start the bot. WTF?

You are trying to run the bot on a 32bit OS. Upgrade your system to 64bit to make the bot work (see above: there’s no 32bit version).
Category:
Installation
Published:
Aug 21, 2015
Page Views:
1163
FAQ Manager ©2017 Iversia from RPGfix.